**Класс Auth**

Класс `Auth` используется для авторизации в сервисе Aternos. Он имеет следующие методы:
- `__init__(self, mail, password)`: конструктор класса, который инициализирует экземпляр класса с переданными параметрами email и пароля пользователя.
- `login(self)`: метод, который отправляет POST-запрос на страницу авторизации Aternos с указанными email и паролем пользователя и возвращает токен сессии для использования в других методах.

**Класс Server**

Класс `Server` предоставляет методы для работы с сервером Minecraft на Aternos. Он имеет следующие методы:
- `__init__(self, auth: Auth)`: конструктор класса, который принимает объект класса `Auth` и устанавливает связь между экземплярами классов.
- `get_status(self)`: метод, который отправляет GET-запрос на страницу с информацией о сервере и возвращает его текущий статус (включен или выключен).
- `start(self)`: метод, который отправляет GET-запрос на страницу для запуска сервера и возвращает идентификатор сервера.

**Класс Files**

Класс `Files` предоставляет методы для работы с файлами на сервере Minecraft на Aternos. Он имеет следующие методы:
- `__init__(self, auth: Auth, server: Server)`: конструктор класса, который принимает объекты классов `Auth` и `Server` и устанавливает связь между ними.
- `path(self, path)`: метод, который отправляет GET-запрос на страницу для изменения текущей директории на указанную и возвращает полученный ответ.
- `console(self, command)`: метод, который отправляет GET-запрос на страницу для выполнения команд в консоли сервера и возвращает полученный ответ.
- `start(self)`: метод, который отправляет GET-запрос на страницу для запуска сервера и возвращает идентификатор сервера.